{
  "name": "sdk-check",
  "version": "1.0.0",
  "description": "SDK Console Checker",
  "main": "index.js",
  "scripts": {
    "smokedcrv": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=dcrvideosmoke --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=smokedcrv",
    "smokedcrs": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=dcrstaticsmoke --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=smokedcrs",
    "smokedtvr": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=12345 --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=smokedtvr",
    "smokeall": "npm-run-all --parallel --aggregate-output smokedcrv smokedcrs smokedtvr",
    "test": "mocha test/index.test.js --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=pingtest",
    "testbaseline": "mocha test/index.test.js --color --reporter mochawesome --reporter-options reportFilename=test --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=pingtest",
    "testbaseline2": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=test --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=pingtest",
    "rtvodregression": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=rtvodregression --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=rtvod",
    "rtvodrwdffregression": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=rtvodrwdffregression --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=rtvod-rwd-ff",
    "rtvodchchregression": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=rtvodchchregression --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=rtvod-ch-change",
    "rtvodregressionall": "npm-run-all --parallel --aggregate-output rtvodregression",
    "dtvrggpmregression": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=testKomale --timeout=10000000 --env=qat4 --cdn=cdn-gl --bundle=600 --conf=static-staging2 --testType=dtvr-ggpm-regression",
    "dtvrtrackeventregression": "mocha test/index.test.js --color --exit --reporter mochawesome --reporter-options reportFilename=rtvodchchregression --timeout=10000000 --env=qat4 --cdn=static-staging2 --bundle=600.eu --conf=static-staging2 --testType=dtvr-te-regression",
    "dtvrregressionall": "npm-run-all --parallel --aggregate-output dtvrggpmregression dtvrtrackeventregression"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "await-delay": "^1.0.0",
    "body-parser": "^1.18.3",
    "chai": "^4.2.0",
    "chrome-launcher": "^0.12.0",
    "chrome-remote-interface": "^0.28.0",
    "colors": "^1.4.0",
    "fs": "0.0.1-security",
    "key-value-replace": "^2.0.0",
    "puppeteer": "^1.19.0",
    "puppeteer-core": "^1.9.0",
    "underscore": "^1.9.2",
    "validate.js": "^0.12.0",
    "yargs": "^15.0.2"
  },
  "devDependencies": {
    "jenkins-mocha": "^8.0.0",
    "mocha": "^6.2.2",
    "mocha-each": "^2.0.1",
    "mochawesome": "^4.1.0",
    "npm-run-all": "^4.1.5"
  }
}
